Opened 6 years ago

Closed 6 years ago

#235 closed defect (notabug)

GPG error: expired keys

Reported by: Joerg Schiermeier Owned by:
Priority: major Milestone:
Component: Website, Email, etc Keywords: web
Cc:

Description (last modified by Antoine Martin)

Using Debians apt-get update give me this error message:

'''W: GPG error: http://winswitch.org sid Release: The following signatures were invalid: KEYEXPIRED 1367717527 KEYEXPIRED 1367717527 KEYEXPIRED 1367717527'''

My /etc/apt/sources.list.d/winswitch.list contains this:

## TigerVNC
deb http://winswitch.org/ sid main

Yours sincerely
Joerg Schiermeier

Change History (1)

comment:1 Changed 6 years ago by Antoine Martin

Description: modified (diff)
Resolution: notabug
Status: newclosed

This was discussed on the mailing list

Simply re-importing the updated key will solve your problems (run as root):

curl http://winswitch.org/gpg.asc | apt-key add -
Note: See TracTickets for help on using tickets.